@charset "utf-8";
/* CSS Document */
html,body {height:100%;overflow:hidden;}
body {margin:0; padding:0; font-family:"Arial" "Tahoma" "Verdana" ; font-size:12px; color:#999;}
div,ul,ol,li,h1,h2,h3,h4,h5,h6,form,fieldset,input,textarea,p,th,td,dl,dt,dd {margin:0;padding:0;border:0 none;}
img {border:none;}
li {list-style:none;}
a {color:#565656; text-decoration:none;}
a:hover {text-decoration:none;}

.clear{
	clear:both;}

#box{
	background:url(images/bg.png) repeat-x;
	height:100%;
	}
	
/*top*/

.top{
	height:128px;
	width:1000px;
	margin:0 auto;
	}
	
.top a {display:block;width:252px;height:76px;padding-top:32px;}
/*content*/
	
.content{
	width:1000px;
	margin:0 auto;
	height:100%;
	}
 .ta{position:fixed;
 height:60%;
	_position:absolute;
	top:128px;}

.content_t{
	height:27px;
	width:675px;
	background:url(images/content_top.png);
	}
	
.content_c{}

.c_c_left{
	width:4px;
	background:url(images/c_c_left.png);
	float:left;
	}
	
.c_c_right{

	width:10px;
	background:url(images/c_c_right.png);
	float:right;
	}
	
.c_c_middle{
	width:100px;
	background-color:#FFF;
	float:left;
	padding:0;
	}
	
.content_b{
	height:10px;
	width:675px;
	background:url(images/content_b.png);
	}
	
#bottom{ 
	height:36px;
	line-height:36px;
	text-align:center;
	width:100%;
	background:#323232;
	position:fixed;
	bottom:0;
	left:0;
	_position:absolute;
	} 

	.entry_1, .entry_2, .entry_3, .entry_4, .entry_5 a {margin:0 auto;width:500px}
	.entry_1 a, .entry_2 a, .entry_3 a, .entry_4 a, .entry_5 a {margin:0 auto;}
	.entry_1 a {display:block;width:372px;height:96px;background:url(images/a_1_a.png);} 
	.entry_1 a:hover {background:url(images/a_1_a1.png)}
	.entry_2 a {display:block;width:372px;height:96px;background:url(images/a_4_a.png)}
	.entry_2 a:hover {background:url(images/a_4_a4.png)}
	.entry_3 a {display:block;width:372px;height:96px;background:url(images/a_3_a.png);margin:0 auto;}
	.entry_3 a:hover {background:url(images/a_3_a3.png)}
	.entry_4 a {display:block;width:372px;height:96px;background:url(images/a_2_a.png);margin:0 auto;}
	.entry_4 a:hover {background:url(images/a_2_a2.png)}
	
	.entry_5 a {display:block;width:372px;height:96px;background:url(images/a_5_a.png);margin:0 auto;}
	.entry_5 a:hover {background:url(images/a_5_a5.png)}
	.entry_shadow {width:372px;margin:0 auto;}
	.line_2px {height:2px;width:661px;font-size:0;overflow:hidden;background:url(images/2px_line.gif) no-repeat;margin:15px 0 0;}
	.copyright {height:24px;line-height:24px;text-align:center;padding:0;}